Servie Pack



  • Hallo zusammen,

    Ich areite mit vc++ 6.0.

    Seit dem letzten windows update funktioniert vc++ 6.0 nicht mehr richtig.
    Im internet habe ich gesehen, dass ich nicht der einzige bin mit diesem Problem.

    Um das Problem zu lösen muss das Service Pack installiert werden.

    Nun habe ich das Servicepack heruntergeladen, bin mir aber nicht ganz sicher
    ob ich denn wirklich das richtige heruntergeladen habe.

    Den Ordner habe ich ausgepackt und wollte das Setup starten.

    Es kam die Meldung: *<<setup is searching for Installed components>>.*Nach einigen Sekunden musste ich akkzeptieren.

    Danach kam die Fehlermeldung:

    Because Setup did not dedect a Visual Studio 6.0 Product that match the language settings of your operating system, it cannot automatically update your visual studio products. .....(geht noch weiter)

    Was kann ich das Problem lösen, bzw. wie kann ich kontrollieren, ob i das richtige
    Produkt eruntergeladen habe?



  • sulky schrieb:

    Hallo zusammen,

    Ich areite mit vc++ 6.0.

    Seit dem letzten windows update funktioniert vc++ 6.0 nicht mehr richtig.
    Im internet habe ich gesehen, dass ich nicht der einzige bin mit diesem Problem.

    Freu dich und lade VC++ 2010 EE runter.



  • Der Compuer gehört mir nicht und neue software herunterladen gibt ärger


  • Administrator

    VS 6.0 ist heillos veraltet und bietet keinen Standard C++ an. Wer auch immer für den Computer verantwortlich ist, es wäre langsam an der Zeit ein Upgrade der IDE in Betracht zu ziehen.

    Mehr kann ich nicht sagen und womöglich wird sich auch kaum jemand finden, welcher dir hier mehr sagen kann, weil:
    1. Kaum noch einer VS 6.0 verwendet.
    2. Du im falschen Forum bist.

    Grüssli



  • Ok. Ihr habt mich überzeugt.

    Ich lade mir jetzt vc++ 10.0 herunter



  • lol
    haste kein angst vor dem ärger???



  • Hallo

    In Sachen ServicePacks (Ja leider benutz ich auf Arbeit für einige Projekte auch noch VC++6.0) musst du aufpassen ob das ServicePack für VisualStudio oder für Visual C++ ist. Und was noch wichtig ist, das du die richtige Sprache nimmst, also die deines installierten VC++6.0.

    Mfg marco



  • Ja, Marco,

    Dein Hinweis war tatsächlich richtig. Ich habe visual Studio mit visual c++
    verwechselt.

    Hat sich aber nun erledigt, da ich nun visual c++ 2008 heruntergeladen habe.

    Vielen Dank



  • Dieser Thread wurde von Moderator/in pumuckl aus dem Forum C++ in das Forum Compiler- und IDE-Forum verschoben.

    Im Zweifelsfall bitte auch folgende Hinweise beachten:
    C/C++ Forum :: FAQ - Sonstiges :: Wohin mit meiner Frage?

    Dieses Posting wurde automatisch erzeugt.


Log in to reply